Results 1 to 2 of 2

Thread: [SOLVED] Forwards Compatability 4.5.10 > 5.0.2

  1. #1
    Join Date
    Feb 2007
    Location
    Massachusetts
    Posts
    136
    Rep Power
    8

    Default [SOLVED] Forwards Compatability 4.5.10 > 5.0.2

    I'm looking to do the upgrade from 4.5.10 to 5.0.2 tonight server side, but I need to make sure that my 4.5.10 clients will still be able to connect before they do their upgrade.

    Thank you,
    Nutz

  2. #2
    Join Date
    Feb 2007
    Location
    Massachusetts
    Posts
    136
    Rep Power
    8

Similar Threads

  1. Migration from 4.5.10 to 5.0.2
    By bibo in forum Administrators
    Replies: 2
    Last Post: 02-14-2008, 05:43 AM
  2. Replies: 2
    Last Post: 02-11-2008, 12:50 PM
  3. [SOLVED] 4.5.1 Opensuse --> 4.5.10 Ubuntu 6.0.6
    By cedbl in forum Administrators
    Replies: 1
    Last Post: 02-07-2008, 02:11 PM
  4. [SOLVED] Upgrading from 4.5.10 > 5.0 failed.
    By Stergil in forum Installation
    Replies: 3
    Last Post: 01-08-2008, 01:21 PM
  5. Replies: 27
    Last Post: 01-07-2008, 08:07 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •